Sector Name: Money Services - Bug #2671

MSB--> Schedule 2 (form 1) --> Qus 8 --> Passport field accept unlimited character

06/14/2022 07:21 PM - Mohd Irfan

Status: Closed Start date: 06/14/2022
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

MSB--> Schedule 2 (form 1) --> Qus8 --> Passport field accept unlimited character

passport field should be 15 t0 20 character
See attached screenshot;
History

#1 - 06/15/2022 10:50 AM - sunil gupta

- Status changed from New to Resolved

#2 - 06/15/2022 12:01 PM - Mohd Irfan

- Status changed from Resolved to Closed
